.u-section-1 .u-sheet-1 {
  min-height: 1153px;
}

.u-section-1 .u-map-1 {
  height: 623px;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 31px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-form-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 479px;
}

.u-section-1 .u-container-layout-2 {
  padding: 25px 30px;
}

.u-section-1 .u-text-1 {
  margin: 67px 48px 0 162px;
}

.u-section-1 .u-icon-1 {
  width: 39px;
  height: 39px;
  margin: -23px auto 0 92px;
  padding: 0;
}

.u-section-1 .u-icon-2 {
  width: 39px;
  height: 39px;
  margin: 48px auto 0 92px;
  padding: 0;
}

.u-section-1 .u-text-2 {
  margin: -24px 58px 0 151px;
}

.u-section-1 .u-text-3 {
  margin: 78px auto 0;
}

.u-section-1 .u-social-icons-1 {
  height: 42px;
  width: 104px;
  margin: 21px auto 0;
}

.u-section-1 .u-icon-3 {
  color: rgb(59, 89, 152) !important;
  height: 100%;
}

.u-section-1 .u-icon-4 {
  color: rgb(197, 54, 164) !important;
  height: 100%;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1069px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 474px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 80px;
    margin-right: 29px;
    margin-left: 68px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: -31px;
    margin-left: 29px;
  }

  .u-section-1 .u-icon-2 {
    margin-top: 57px;
    margin-left: 46px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: -31px;
    margin-right: 45px;
    margin-left: 102px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 83px;
  }

  .u-section-1 .u-social-icons-1 {
    margin-top: 46px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1172px;
  }

  .u-section-1 .u-map-1 {
    margin-top: 37px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 33px;
    margin-bottom: 13px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 466px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 466px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 90px;
    margin-right: 7px;
    margin-left: 0;
  }

  .u-section-1 .u-icon-1 {
    margin-top: -89px;
    margin-right: 134px;
    margin-left: 127px;
  }

  .u-section-1 .u-icon-2 {
    margin-top: 91px;
    margin-right: 134px;
    margin-left: 127px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 33px;
    margin-right: 22px;
    margin-left: 15px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 49px;
    margin-right: 79px;
    margin-left: 72px;
  }

  .u-section-1 .u-social-icons-1 {
    margin-top: 23px;
    margin-right: 102px;
    margin-left: 95px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 874px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 9px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 499px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 251px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 33px;
    margin-right: 26px;
    margin-left: 195px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: -32px;
    margin-right: auto;
    margin-left: 77px;
  }

  .u-section-1 .u-icon-2 {
    margin-top: 15px;
    margin-right: auto;
    margin-left: 77px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -31px;
    margin-right: 0;
    margin-left: 163px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 74px;
    margin-right: auto;
    margin-left: 77px;
  }

  .u-section-1 .u-social-icons-1 {
    margin-top: -33px;
    margin-right: 127px;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-map-1 {
    height: 425px;
    margin-top: 1px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 24px;
    margin-bottom: 1px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 303px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    margin-top: 71px;
    margin-right: 43px;
    margin-left: 23px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: -77px;
    margin-right: 161px;
    margin-left: 141px;
  }

  .u-section-1 .u-icon-2 {
    margin-top: 56px;
    margin-right: 161px;
    margin-left: 141px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 3px;
    margin-right: 20px;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    width: 213px;
    margin-top: 34px;
    margin-right: 74px;
    margin-left: 54px;
  }

  .u-section-1 .u-social-icons-1 {
    margin-top: 10px;
    margin-right: 128px;
    margin-left: 108px;
  }
}